Slince\Shopify\Manager\Refund\Refund:
    properties:
        id:
            type: integer
        orderId:
            type: integer
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        note:
            type: string
        restock:
            type: boolean
        userId:
            type: integer
        processedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        refundLineItems:
            type: array<Slince\Shopify\Manager\Refund\RefundLineItem>
        transactions:
            type: array<Slince\Shopify\Manager\Transaction\Transaction>
        adminGraphqlApiId:
            type: string
